\begin{multicols}{2}

\paragraph{Příklad 1~(4b)}
Určete reakce ve všech vnějších podporách tuhé desky v rovině.

\begin{center}
  \Large\def\svgwidth{.325\textwidth}
  \import{figures/}{fig1___.pdf_tex}
\end{center}

\end{multicols}

